Bug 384376 - Konqueror crashing on start of Plasma Desktop
Summary: Konqueror crashing on start of Plasma Desktop
Status: REPORTED
Alias: None
Product: konqueror
Classification: Applications
Component: general (show other bugs)
Version: 5.0.97
Platform: Neon Linux
: NOR crash with 11 votes (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords: drkonqi
: 389961 390493 390603 391326 391579 391753 391944 392348 395982 398519 399859 402777 406089 406126 407511 407924 408203 408356 408472 411826 411892 416360 417245 (view as bug list)
Depends on:
Blocks:
 
Reported: 2017-09-05 08:45 UTC by Grzegorz Wapiński
Modified: 2020-02-29 06:29 UTC (History)
28 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
New crash information added by DrKonqi (24.45 KB, text/plain)
2018-03-02 06:04 UTC, Marian Kyral
Details
New crash information added by DrKonqi (24.27 KB, text/plain)
2018-04-03 14:25 UTC, John Cooper
Details
New crash information added by DrKonqi (25.19 KB, text/plain)
2019-01-27 17:55 UTC, Carsten Jacobi
Details
New crash information added by DrKonqi (29.67 KB, text/plain)
2019-01-30 11:15 UTC, Julian Borrero
Details
New crash information added by DrKonqi (26.93 KB, text/plain)
2019-05-26 14:32 UTC, Kurt David Gooch
Details
New crash information added by DrKonqi (26.76 KB, text/plain)
2019-06-27 18:49 UTC, Patrick Carabin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Grzegorz Wapiński 2017-09-05 08:45:59 UTC
Application: konqueror (5.0.97)

Qt Version: 5.9.1
Frameworks Version: 5.37.0
Operating System: Linux 4.4.0-94-generic x86_64
Distribution: KDE neon User Edition 5.10

-- Information about the crash:
- What I was doing when the application crashed:
Just turned the computer on. The crash occured during start of Plasma Desktop.

-- Backtrace:
Application: Konqueror (konqueror), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f7f89f17940 (LWP 2255))]

Thread 20 (Thread 0x7f7f2b7fe700 (LWP 2353)):
#0  0x00007f7f8b5645aa in pa_fdsem_before_poll () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-8.0.so
#1  0x00007f7f8b57b027 in ?? () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-8.0.so
#2  0x00007f7f8c2f80b7 in pa_mainloop_dispatch () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f7f8c2f84bc in pa_mainloop_iterate () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f7f8c2f8560 in pa_mainloop_run () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f7f8c3067a9 in ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f7f8b58b078 in ?? () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-8.0.so
#7  0x00007f7f936a46ba in start_thread (arg=0x7f7f2b7fe700) at pthread_create.c:333
#8  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 19 (Thread 0x7f7f2bfff700 (LWP 2352)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:225
#1  0x00007f7f6c823d22 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec284 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c7218 in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c7f7d96 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f936a46ba in start_thread (arg=0x7f7f2bfff700) at pthread_create.c:333
#9  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 18 (Thread 0x7f7f44ff9700 (LWP 2351)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6cf629dd in cc::SingleThreadTaskGraphRunner::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7f78d0 in base::SimpleThread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f936a46ba in start_thread (arg=0x7f7f44ff9700) at pthread_create.c:333
#5  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 17 (Thread 0x7f7f457fa700 (LWP 2350)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7f636f in base::SequencedWorkerPool::Inner::ThreadLoop(base::SequencedWorkerPool::Worker*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7f6b07 in base::SequencedWorkerPool::Worker::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7f78d0 in base::SimpleThread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f936a46ba in start_thread (arg=0x7f7f457fa700) at pthread_create.c:333
#6  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 16 (Thread 0x7f7f45ffb700 (LWP 2349)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7ec1f5 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec2a4 in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c71dd in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c7f7d96 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f936a46ba in start_thread (arg=0x7f7f45ffb700) at pthread_create.c:333
#9  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 15 (Thread 0x7f7f467fc700 (LWP 2348)):
#0  0x00007f7f9c4f82ad in write () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f7f9c479bff in _IO_new_file_write (f=0x7f7f9c7c6540 <_IO_2_1_stderr_>, data=0x7f7f467f8950, n=45) at fileops.c:1263
#2  0x00007f7f9c47a38a in new_do_write (to_do=45, data=0x7f7f467f8950 "[warn] epoll_wait: B\305\202\304\231dny deskryptor pliku\n", fp=0x7f7f9c7c6540 <_IO_2_1_stderr_>) at fileops.c:518
#3  _IO_new_file_xsputn (f=0x7f7f9c7c6540 <_IO_2_1_stderr_>, data=<optimized out>, n=45) at fileops.c:1342
#4  0x00007f7f9c450f94 in buffered_vfprintf (s=0x7f7f9c7c6540 <_IO_2_1_stderr_>, format=<optimized out>, args=<optimized out>) at vfprintf.c:2341
#5  0x00007f7f9c44e32d in _IO_vfprintf_internal (s=s@entry=0x7f7f9c7c6540 <_IO_2_1_stderr_>, format=0x7f7f6ab31734 "[%s] %s\n", ap=ap@entry=0x7f7f467faf08) at vfprintf.c:1293
#6  0x00007f7f9c517b89 in ___fprintf_chk (fp=0x7f7f9c7c6540 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007f7f6ab1945e in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#8  0x00007f7f6ab19654 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#9  0x00007f7f6ab1dc38 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#10 0x00007f7f6ab07e2d in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#11 0x00007f7f6c7c776e in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f7f6c0c0a98 in content::BrowserThreadImpl::IOThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f7f6c0c0c7b in content::BrowserThreadImpl::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f7f6c7f7e60 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#17 0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#18 0x00007f7f936a46ba in start_thread (arg=0x7f7f467fc700) at pthread_create.c:333
#19 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 14 (Thread 0x7f7f46ffd700 (LWP 2347)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7ec1f5 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec2a4 in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c71dd in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c0c09e8 in content::BrowserThreadImpl::CacheThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c0c0cdb in content::BrowserThreadImpl::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f6c7f7e60 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f7f936a46ba in start_thread (arg=0x7f7f46ffd700) at pthread_create.c:333
#11 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 13 (Thread 0x7f7f477fe700 (LWP 2346)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7ec1f5 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec2a4 in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c71dd in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c0c0938 in content::BrowserThreadImpl::ProcessLauncherThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c0c0ccb in content::BrowserThreadImpl::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f6c7f7e60 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f7f936a46ba in start_thread (arg=0x7f7f477fe700) at pthread_create.c:333
#11 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 12 (Thread 0x7f7f47fff700 (LWP 2345)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7ec1f5 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec2a4 in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c71dd in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c0c0888 in content::BrowserThreadImpl::FileUserBlockingThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c0c0cbb in content::BrowserThreadImpl::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f6c7f7e60 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f7f936a46ba in start_thread (arg=0x7f7f47fff700) at pthread_create.c:333
#11 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 11 (Thread 0x7f7f64ca9700 (LWP 2344)):
#0  __lll_unlock_wake_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:341
#1  0x00007f7f9c517be8 in _IO_acquire_lock_clear_flags2_fct (p=<synthetic pointer>) at ../libio/libioP.h:877
#2  ___fprintf_chk (fp=0x7f7f9c7c6540 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:30
#3  0x00007f7f6ab1945e in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#4  0x00007f7f6ab19654 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#5  0x00007f7f6ab1dc38 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#6  0x00007f7f6ab07e2d in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#7  0x00007f7f6c7c77f9 in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f7f6c0c07d8 in content::BrowserThreadImpl::FileThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f7f6c0c0cab in content::BrowserThreadImpl::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f7f6c7f7e60 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f7f936a46ba in start_thread (arg=0x7f7f64ca9700) at pthread_create.c:333
#15 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 10 (Thread 0x7f7f654aa700 (LWP 2343)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7ec1f5 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec2a4 in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c71dd in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c0c0728 in content::BrowserThreadImpl::DBThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c0c0c9b in content::BrowserThreadImpl::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f6c7f7e60 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f7f936a46ba in start_thread (arg=0x7f7f654aa700) at pthread_create.c:333
#11 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 9 (Thread 0x7f7f65cab700 (LWP 2342)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:225
#1  0x00007f7f6c823d22 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7faf99 in base::PosixDynamicThreadPool::WaitForTask() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7fb4f1 in base::(anonymous namespace)::WorkerThread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f936a46ba in start_thread (arg=0x7f7f65cab700) at pthread_create.c:333
#6  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 8 (Thread 0x7f7f664ac700 (LWP 2341)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:225
#1  0x00007f7f6c823d22 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7faf99 in base::PosixDynamicThreadPool::WaitForTask() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7fb4f1 in base::(anonymous namespace)::WorkerThread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f936a46ba in start_thread (arg=0x7f7f664ac700) at pthread_create.c:333
#6  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 7 (Thread 0x7f7f66cad700 (LWP 2340)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f6c7ec1f5 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f7f6c7ec2a4 in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f7f6c7c71dd in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c7f7d96 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f936a46ba in start_thread (arg=0x7f7f66cad700) at pthread_create.c:333
#9  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 6 (Thread 0x7f7f674ae700 (LWP 2338)):
#0  0x00007ffebf9a49a9 in ?? ()
#1  0x00007ffebf9a4cd5 in clock_gettime ()
#2  0x00007f7f9c516836 in __GI___clock_gettime (clock_id=1, tp=0x7f7f674ad8a0) at ../sysdeps/unix/clock_gettime.c:115
#3  0x00007f7f6ab0549d in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#4  0x00007f7f6ab07e14 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#5  0x00007f7f6c7c776e in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f7f6c7c3225 in base::MessageLoop::RunHandler() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f7f6c7dfefa in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f7f6c7f7d96 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f7f6c7f3f3d in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f7f936a46ba in start_thread (arg=0x7f7f674ae700) at pthread_create.c:333
#11 0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 5 (Thread 0x7f7f7beac700 (LWP 2287)):
#0  0x00007f7f9185ea79 in g_mutex_lock () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f7f9181a290 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f7f9181a49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f7f97ac994b in QEventDispatcherGlib::processEvents (this=0x7f7f740008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f7f97a727ca in QEventLoop::exec (this=this@entry=0x7f7f7beabc50, flags=..., flags@entry=...) at kernel/qeventloop.cpp:212
#5  0x00007f7f9789bcd4 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:515
#6  0x00007f7f9cc4eb75 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#7  0x00007f7f978a0989 in QThreadPrivate::start (arg=0x7f7f9ccc4da0) at thread/qthread_unix.cpp:368
#8  0x00007f7f936a46ba in start_thread (arg=0x7f7f7beac700) at pthread_create.c:333
#9  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 4 (Thread 0x7f7f7c8b7700 (LWP 2262)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f85ed57f3 in ?? () from /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#2  0x00007f7f85ed5657 in ?? () from /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#3  0x00007f7f936a46ba in start_thread (arg=0x7f7f7c8b7700) at pthread_create.c:333
#4  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 3 (Thread 0x7f7f7d0b8700 (LWP 2261)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f7f85ed57f3 in ?? () from /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#2  0x00007f7f85ed5657 in ?? () from /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#3  0x00007f7f936a46ba in start_thread (arg=0x7f7f7d0b8700) at pthread_create.c:333
#4  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 2 (Thread 0x7f7f87add700 (LWP 2260)):
#0  0x00007f7f9c4fc70d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f7f93022c62 in ?? () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007f7f930248d7 in xcb_wait_for_event () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007f7f89a0e329 in QXcbEventReader::run (this=0x2625a60) at qxcbconnection.cpp:1322
#4  0x00007f7f978a0989 in QThreadPrivate::start (arg=0x2625a60) at thread/qthread_unix.cpp:368
#5  0x00007f7f936a46ba in start_thread (arg=0x7f7f87add700) at pthread_create.c:333
#6  0x00007f7f9c5083dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 1 (Thread 0x7f7f89f17940 (LWP 2255)):
[KCrash Handler]
#6  KonqView::url (this=0x0) at /workspace/build/src/konqview.cpp:894
#7  0x00007f7f9c854662 in KonqMainWindow::isPreloaded (this=this@entry=0x2816b30) at /workspace/build/src/konqmainwindow.cpp:3913
#8  0x00007f7f9c889fa8 in KonqSessionManager::saveCurrentSessionToFile (this=this@entry=0x280ffa0, config=0x2817a10, theMainWindows=...) at /workspace/build/src/konqsessionmanager.cpp:511
#9  0x00007f7f9c88a2ae in KonqSessionManager::autoSaveSession (this=0x280ffa0) at /workspace/build/src/konqsessionmanager.cpp:460
#10 0x00007f7f97aa0c19 in QMetaObject::activate (sender=sender@entry=0x280ffb0, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7ffebf99c900) at kernel/qobject.cpp:3766
#11 0x00007f7f97aa1527 in QMetaObject::activate (sender=sender@entry=0x280ffb0, m=m@entry=0x7f7f97d2be00 <QTimer::staticMetaObject>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7ffebf99c900) at kernel/qobject.cpp:3628
#12 0x00007f7f97aad4a7 in QTimer::timeout (this=this@entry=0x280ffb0, _t1=...) at .moc/moc_qtimer.cpp:201
#13 0x00007f7f97aad7a8 in QTimer::timerEvent (this=0x280ffb0, e=<optimized out>) at kernel/qtimer.cpp:255
#14 0x00007f7f97aa1c13 in QObject::event (this=0x280ffb0, e=<optimized out>) at kernel/qobject.cpp:1268
#15 0x00007f7f9862d3fc in QApplicationPrivate::notify_helper (this=<optimized out>, receiver=0x280ffb0, e=0x7ffebf99cbf0) at kernel/qapplication.cpp:3717
#16 0x00007f7f98634e07 in QApplication::notify (this=0x7ffebf99de60, receiver=0x280ffb0, e=0x7ffebf99cbf0) at kernel/qapplication.cpp:3476
#17 0x00007f7f97a74798 in QCoreApplication::notifyInternal2 (receiver=0x280ffb0, event=event@entry=0x7ffebf99cbf0) at kernel/qcoreapplication.cpp:1018
#18 0x00007f7f97ac8cfe in QCoreApplication::sendEvent (event=0x7ffebf99cbf0, receiver=<optimized out>) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:233
#19 QTimerInfoList::activateTimers (this=0x264b380) at kernel/qtimerinfo_unix.cpp:643
#20 0x00007f7f97ac9581 in timerSourceDispatch (source=<optimized out>) at kernel/qeventdispatcher_glib.cpp:182
#21 0x00007f7f9181a197 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#22 0x00007f7f9181a3f0 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#23 0x00007f7f9181a49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#24 0x00007f7f97ac992f in QEventDispatcherGlib::processEvents (this=0x2656210, flags=...) at kernel/qeventdispatcher_glib.cpp:423
#25 0x00007f7f980aec28 in QGuiApplication::sync () at kernel/qguiapplication.cpp:3435
#26 0x00007f7f71cef90f in QtWebEngineCore::RenderWidgetHostViewQtDelegateWidget::setKeyboardFocus() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#27 0x00007f7f6be96ab8 in QtWebEngineCore::RenderWidgetHostViewQt::Focus() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#28 0x00007f7f6bec116b in QtWebEngineCore::WebContentsViewQt::Focus() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#29 0x00007f7f6beb81fb in QtWebEngineCore::WebContentsAdapter::load(QWebEngineHttpRequest const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#30 0x00007f7f6beb88de in QtWebEngineCore::WebContentsAdapter::load(QUrl const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#31 0x00007f7f71d2e55b in WebEngineView::loadUrl (this=0x2b04bb0, url=..., args=..., bargs=...) at /workspace/build/webenginepart/src/webengineview.cpp:100
#32 0x00007f7f71d227e2 in WebEnginePart::openUrl (this=<optimized out>, _u=...) at /workspace/build/webenginepart/src/webenginepart.cpp:369
#33 0x00007f7f71d2c792 in WebEngineBrowserExtension::restoreState (this=0x2b690b0, stream=...) at /workspace/build/webenginepart/src/webenginepart_ext.cpp:215
#34 0x00007f7f9c8272dd in KonqView::restoreHistory (this=this@entry=0x2b028e0) at /workspace/build/src/konqview.cpp:852
#35 0x00007f7f9c827af6 in KonqView::loadHistoryConfig (this=this@entry=0x2b028e0, config=..., prefix=...) at /workspace/build/src/konqview.cpp:1417
#36 0x00007f7f9c82d278 in KonqViewManager::loadItem (this=this@entry=0x283bcf0, cfg=..., parent=<optimized out>, name=..., defaultURL=..., openUrl=openUrl@entry=true, forcedUrl=..., forcedService=..., openAfterCurrentPage=false, pos=-1) at /workspace/build/src/konqviewmanager.cpp:1181
#37 0x00007f7f9c82d019 in KonqViewManager::loadItem (this=this@entry=0x283bcf0, cfg=..., parent=parent@entry=0x2816b80, name=..., defaultURL=..., openUrl=openUrl@entry=true, forcedUrl=..., forcedService=..., openAfterCurrentPage=false, pos=-1) at /workspace/build/src/konqviewmanager.cpp:1270
#38 0x00007f7f9c82dcf0 in KonqViewManager::loadRootItem (this=this@entry=0x283bcf0, cfg=..., parent=0x2816b80, defaultURL=..., openUrl=<optimized out>, forcedUrl=..., forcedService=..., openAfterCurrentPage=false, pos=-1) at /workspace/build/src/konqviewmanager.cpp:1096
#39 0x00007f7f9c82f19d in KonqViewManager::loadViewConfigFromGroup (this=0x283bcf0, profileGroup=..., filename=..., forcedUrl=..., req=..., openUrl=openUrl@entry=true) at /workspace/build/src/konqviewmanager.cpp:914
#40 0x00007f7f9c8673c2 in KonqMainWindow::readProperties (this=0x2816b30, configGroup=...) at /workspace/build/src/konqmainwindow.cpp:4704
#41 0x00007f7f9a618aa0 in KMainWindow::readPropertiesInternal (this=this@entry=0x2816b30, config=0x28106b0, number=number@entry=1) at /workspace/build/src/kmainwindow.cpp:648
#42 0x00007f7f9a618b02 in KMainWindow::restore (this=this@entry=0x2816b30, number=number@entry=1, show=show@entry=true) at /workspace/build/src/kmainwindow.cpp:473
#43 0x00007f7f9c89b0e7 in kdemain (argc=1, argv=<optimized out>) at /workspace/build/src/konqmain.cpp:246
#44 0x00007f7f9c421830 in __libc_start_main (main=0x4006e0 <main(int, char**)>, argc=3, argv=0x7ffebf99dfe8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffebf99dfd8) at ../csu/libc-start.c:291
#45 0x0000000000400719 in _start ()

Reported using DrKonqi
Comment 1 kts 2017-10-03 16:08:23 UTC
I observed the same behavior.
Konqueror does not close fully when exited through title bar bottom.
Some konqueror processes are still there in task manager.
Comment 2 Marian Kyral 2018-03-02 06:04:46 UTC
Created attachment 111126 [details]
New crash information added by DrKonqi

konqueror (5.0.97) using Qt 5.9.4

- What I was doing when the application crashed:
Yesterday I've used Konqueror a then exited by close button in tittlebar.

Today I just logged in a got crash dialog for konqueror.  I did not expect, that will start up. I don't have konqueror in session.

-- Backtrace (Reduced):
#6  0x00007fb1ace24e38 in KonqView::url() const () from /usr/lib64/libkdeinit5_konqueror.so
#7  0x00007fb1ace586d7 in KonqMainWindow::isPreloaded() const () from /usr/lib64/libkdeinit5_konqueror.so
#8  0x00007fb1ace8c88b in KonqSessionManager::saveCurrentSessionToFile(KConfig*, QList<KonqMainWindow*> const&) () from /usr/lib64/libkdeinit5_konqueror.so
#9  0x00007fb1ace8cb3b in KonqSessionManager::autoSaveSession() () from /usr/lib64/libkdeinit5_konqueror.so
#10 0x00007fb1ace9fa8d in KonqSessionManager::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib64/libkdeinit5_konqueror.so
Comment 3 Christoph Feck 2018-03-29 23:28:27 UTC
*** Bug 391579 has been marked as a duplicate of this bug. ***
Comment 4 Christoph Feck 2018-03-29 23:29:05 UTC
*** Bug 389961 has been marked as a duplicate of this bug. ***
Comment 5 Christoph Feck 2018-03-29 23:29:24 UTC
*** Bug 390493 has been marked as a duplicate of this bug. ***
Comment 6 Christoph Feck 2018-03-29 23:29:39 UTC
*** Bug 390603 has been marked as a duplicate of this bug. ***
Comment 7 Christoph Feck 2018-03-29 23:29:55 UTC
*** Bug 391326 has been marked as a duplicate of this bug. ***
Comment 8 Christoph Feck 2018-03-29 23:30:09 UTC
*** Bug 391753 has been marked as a duplicate of this bug. ***
Comment 9 Christoph Feck 2018-03-29 23:30:28 UTC
*** Bug 391944 has been marked as a duplicate of this bug. ***
Comment 10 Christoph Feck 2018-03-29 23:30:44 UTC
*** Bug 392348 has been marked as a duplicate of this bug. ***
Comment 11 John Cooper 2018-04-03 14:25:54 UTC
Created attachment 111800 [details]
New crash information added by DrKonqi

kdeinit5 (5.0.97) using Qt 5.9.2

- What I was doing when the application crashed:

Just turned the computer and it crashed at startup after returning to the desktop interface. Following applying the latest released update packages for my distribution.

The distribution is Kali Rolling GNU/Linux 2018.2 which is based on Debian Testing.

-- Backtrace (Reduced):
#6  0x00007f690f83c058 in KonqView::url() const () from /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#7  0x00007f690f871867 in KonqMainWindow::isPreloaded() const () from /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#8  0x00007f690f8a6ed9 in KonqSessionManager::saveCurrentSessionToFile(KConfig*, QList<KonqMainWindow*> const&) () from /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#9  0x00007f690f8a7185 in KonqSessionManager::autoSaveSession() () from /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
[...]
#11 0x00007f691fc11827 in QTimer::timeout(QTimer::QPrivateSignal) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
Comment 12 Christoph Feck 2018-06-29 11:34:53 UTC
*** Bug 395982 has been marked as a duplicate of this bug. ***
Comment 13 Fabio Rossi 2018-06-30 08:31:18 UTC
Is there anyone working on this? It is quite annoying and long standing bug.
Comment 14 Christoph Feck 2018-10-04 21:09:58 UTC
*** Bug 398519 has been marked as a duplicate of this bug. ***
Comment 15 Christoph Feck 2018-10-17 20:06:15 UTC
*** Bug 399859 has been marked as a duplicate of this bug. ***
Comment 16 Christoph Feck 2019-01-27 12:39:04 UTC
*** Bug 402777 has been marked as a duplicate of this bug. ***
Comment 17 Carsten Jacobi 2019-01-27 17:55:13 UTC
Created attachment 117689 [details]
New crash information added by DrKonqi

konqueror (5.0.97) using Qt 5.9.5

- What I was doing when the application crashed:

The crash occurs right when I start the Plasma desktop.

-- Backtrace (Reduced):
#7  0xb7dab2d4 in KonqView::url() const () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#8  0xb7de3b99 in KonqMainWindow::isPreloaded() const () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#9  0xb7e1baf0 in KonqSessionManager::saveCurrentSessionToFile(KConfig*, QList<KonqMainWindow*> const&) () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#10 0xb7e1bd7a in KonqSessionManager::autoSaveSession() () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#11 0xb7e2fe09 in  () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
Comment 18 Julian Borrero 2019-01-30 11:15:17 UTC
Created attachment 117729 [details]
New crash information added by DrKonqi

konqueror (5.0.97) using Qt 5.9.5

I was starting the Plasma desktop and when Plasma was loading the desktop this bug appeared. this happens every single time I login, power on or restart

-- Backtrace (Reduced):
#6  0x00007f6905cc8e78 in KonqView::url() const () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#7  0x00007f6905cfe687 in KonqMainWindow::isPreloaded() const () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#8  0x00007f6905d33ce9 in KonqSessionManager::saveCurrentSessionToFile(KConfig*, QList<KonqMainWindow*> const&) () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#9  0x00007f6905d33f95 in KonqSessionManager::autoSaveSession() () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
[...]
#11 0x00007f6900263027 in QTimer::timeout(QTimer::QPrivateSignal) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
Comment 19 Christoph Feck 2019-04-19 12:01:21 UTC
*** Bug 406089 has been marked as a duplicate of this bug. ***
Comment 20 Christoph Feck 2019-04-19 12:01:30 UTC
*** Bug 406126 has been marked as a duplicate of this bug. ***
Comment 21 Kurt David Gooch 2019-05-26 14:32:29 UTC
Created attachment 120324 [details]
New crash information added by DrKonqi

kdeinit5 (5.0.97) using Qt 5.9.5

- What I was doing when the application crashed: ...signing on, ill explain!!!

- Unusual behavior I noticed: --first there where two profiles listed on the sign on screen that were not there before full KDE integration install yesterday, its a plugin for a program (maybe your KDE beautifully front-ended chat or instant message clients) from a communications package "somethingforge" (i'm sure you know exactly what i'm talking about, it's particular integration is the most unusual i've ever seen, its like monkey'ed on purpose, with two not-so-hidden SysOp profiles) 

...so i signed onto my usual profile, on execution of the passphrase event, the mouse changed from its usual "Arrow" to an "X" then before desktop load, ...crash, boom, bang, and error reports!!!

-- Backtrace (Reduced):
#6  0x00007ff72ca5ce78 in KonqView::url() const () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#7  0x00007ff72ca92687 in KonqMainWindow::isPreloaded() const () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#8  0x00007ff72cac7ce9 in KonqSessionManager::saveCurrentSessionToFile(KConfig*, QList<KonqMainWindow*> const&) () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
#9  0x00007ff72cac7f95 in KonqSessionManager::autoSaveSession() () at /usr/lib/x86_64-linux-gnu/libkdeinit5_konqueror.so
[...]
#11 0x00007ff73bf230d7 in QTimer::timeout(QTimer::QPrivateSignal) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
Comment 22 Christoph Feck 2019-05-30 19:04:46 UTC
*** Bug 407511 has been marked as a duplicate of this bug. ***
Comment 23 Christoph Feck 2019-05-30 19:05:09 UTC
*** Bug 407924 has been marked as a duplicate of this bug. ***
Comment 24 Christoph Feck 2019-06-02 11:24:13 UTC
*** Bug 408203 has been marked as a duplicate of this bug. ***
Comment 25 Christoph Feck 2019-06-07 12:37:53 UTC
*** Bug 408356 has been marked as a duplicate of this bug. ***
Comment 26 Christoph Feck 2019-06-09 11:24:29 UTC
*** Bug 408472 has been marked as a duplicate of this bug. ***
Comment 27 Patrick Carabin 2019-06-27 18:49:25 UTC
Created attachment 121193 [details]
New crash information added by DrKonqi

kdeinit5 (5.0.97) using Qt 5.9.5

- What I was doing when the application crashed:
At startup, konqueror crashes WHEN IT WAS OPEN AT the previous SHUTDOWN 
- Unusual behavior I noticed:
Once, i CLOSED konqueror BEFORE SHUTDOWN. At next statup, Konqueror did NOT start automatically. The manual start of konqueror was correct... 
At the NEXT START ( WITHOUT having stopped konqueror manually), konqueror CRASHED AGAIN.
- Custom settings of the application:

-- Backtrace (Reduced):
#7  0xb28822d4 in KonqView::url() const () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#8  0xb28bab99 in KonqMainWindow::isPreloaded() const () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#9  0xb28f2af0 in KonqSessionManager::saveCurrentSessionToFile(KConfig*, QList<KonqMainWindow*> const&) () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#10 0xb28f2d7a in KonqSessionManager::autoSaveSession() () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
#11 0xb2906e09 in  () at /usr/lib/i386-linux-gnu/libkdeinit5_konqueror.so
Comment 28 Christoph Feck 2019-09-11 18:49:59 UTC
*** Bug 411826 has been marked as a duplicate of this bug. ***
Comment 29 Christoph Feck 2020-01-21 23:01:18 UTC
*** Bug 411892 has been marked as a duplicate of this bug. ***
Comment 30 Christoph Feck 2020-01-21 23:01:35 UTC
*** Bug 416360 has been marked as a duplicate of this bug. ***
Comment 31 Christoph Feck 2020-02-29 06:29:34 UTC
*** Bug 417245 has been marked as a duplicate of this bug. ***